<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000319.png" type="DMXDevice" dmxaddresscount="8" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1059</ddf-library-id>
    <model>LED Flood Panel 150</model>
    <vendor>Stairville</vendor>
    <author>Wiedemann Michael</author>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="25"/>
    </strobe>
    <raw dmxchannel="5" name="Color Programs">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </raw>
    <raw dmxchannel="6" name="ID Control"/>
    <raw dmxchannel="7" name="Reaction Time">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </raw>
  </functions>
  <procedures/>
</device>
